     <script src="https://cdn.datatables.net/1.11.0/js/jquery.dataTables.min.js"></script>
     <script src="https://cdn.datatables.net/1.11.0/js/dataTables.bootstrap5.min.js"></script>
     <script type="text/javascript">
        $(document).ready(function()
        {
            $("#datatable").DataTable({
                    
            });

            var toastTrigger = document.getElementById('liveToastBtn')
            var toastLiveExample = document.getElementById('liveToast')
            if (toastTrigger) {
              toastTrigger.addEventListener('click', function () {
                var toast = new bootstrap.Toast(toastLiveExample)

                toast.show()
              })
            }
            var toastTrigger = document.querySelectorAll('[data-bs-autohide="true"]');
            toastTrigger.forEach(function(e){
              var toast = new bootstrap.Toast(e)
              toast.show()
            })


        });

        $(window).on("load", function () {
            <?php if(isset($_GET['stat'])){ ?>
            setTimeout(
              function() 
              {
                $("#liveToastBtn").click();
              }, 2000);
            <?php } ?>

        });
        
        function todetail(id){
            $.get('<?php echo BASEURL; ?>data/data.php?data=kalibrasiDetail&id=' + id, function( data ) { 
                $('#edit-tipepos').val(data.nama_lokasi).change().attr("disabled", true);
                $('#edit-tipealat').val(data.levelType).change();
                $('#edit-id').val(id);
                $('#edit-a1max').val(data.a1_max);
                $('#edit-a2max').val(data.a2_max);
                $('#edit-status').val(data.enabled);
            },'json'); 
        } 
          
     </script>